<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing_Table</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <table class="content-table">
        <thead>
            <tr>
                <th class="block-1">choose your <span class="span-1">pricing plan</span></th>
                <th class="block-2"><img  class="logo" src="./images/storage.svg" alt="storage"><div>storage</div></th>
                <th class="block-3"><img class="logo" src="./images/bandwidth.svg" alt="bandwidth"><div>bandwidth</div></th>
                <th class="block-4"><img class="logo" src="./images/email.svg" alt="email"><div>email</div></th>
                <th class="block-5"><img class="logo" src="./images/support.svg" alt=""><div>support</div></th>
                <th class="block-6"><img class="logo" src="./images/products.svg" alt="products"><div>products</div></th>
                <th class="block-7"><img class="logo" src="./images/users.svg" alt="users"><div>users</div></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="standard">standard <span class="price">$17<sup><span class="cents">.99</span></sup></span>
                    <span class="per">per month</span>
                        <div>
                            <button class="button">buy now</button><div class="rectangle-1"></div>
                        </div>
                </td>
                <td class="storage">500GB <div>storage</div></td>
                <td class="bandwidth">limited <div>bandwidth</div></td>
                <td class="emails">25 <div>emails</div></td>
                <td class="support">24/7 <div>support</div></td>
                <td class="products">20 <div>products</div></td>
                <td class="user">1 <div>user</div></td>
            </tr>
            <tr>
                <td class="ultimate">ultimate <span class="price">$37<sup><span class="cents">.99</span></sup></span>
                    <span class="per">per month</span>
                        <div>
                            <button class="button">buy now</button><div class="rectangle-2"></div>
                        </div>
                </td>
                <td class="storage">1000GB <div>storage</div></td>
                <td class="bandwidth">limited <div>bandwidth</div></td>
                <td class="emails">45 <div>emails</div></td>
                <td class="support">24/7 <div>support</div></td>
                <td class="products">30 <div>products</div></td>
                <td class="user">10 <div>user</div></td>
            </tr>
            <tr>
                <td class="premium">premium <span class="price">$97<sup><span class="cents">.99</span></sup></span>
                    <span class="per">per month</span>
                       <div>
                           <button class="button">buy now</button><div class="rectangle-3"></div>
                       </div>
                </td>
                <td class="storage">2000GB <div>storage</div></td>
                <td class="bandwidth">unlimited <div>bandwidth</div></td>
                <td class="emails">65 <div>emails</div></td>
                <td class="support">24/7 <div>support</div></td>
                <td class="products">60 <div>products</div></td>
                <td class="user">15 <div>user</div></td>
            </tr>
        </tbody>
    </table>
</body>
</html>